[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomIcon.FRequestedSize

FRequestedSize - local variable to hold requested size of Icon

## Declaration

Source position: graphics.pp line 1592

`protected TCustomIcon.FRequestedSize: TSize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .